import { UmbTiptapToolbarElementApiBase } from '../tiptap-toolbar-element-api-base.js';
export default class UmbTiptapToolbarTextIndentExtensionApi extends UmbTiptapToolbarElementApiBase {
    execute(editor) {
        editor?.chain().focus().textIndent().run();
    }
}
